#map {
    height: 400px;
    width: 100%;
    padding-left: 3%;
    padding-right: 3%;
  }
.card-img
{
  background-size: cover;
  width: 100;
  height: 50%;
}
.card{
	width: 300px;
	height:300px;
	position:relative;
	-webkit-transform-style:preserve-3d;
	transform-style:preserve-3d;
}
.card-container{
	-webkit-perspective:1000;
	-moz-perspective:1000;
	-o-perspective:1000;
	perspective:1000;
	position:relative;
	width:200px;
	height:200px;
}
.card:hover .back {
	-webkit-transform:rotateX(0deg);
	transform:rotateX(0deg);
}